@charset "UTF-8";
/* CSS Document */

/*
Theme Name: 2011_child
Theme URI: http://localhost/Plaything-twenty-eleven/
Description: Your complete Car Modifying directory of the UK
Author: Mark Nestor
Author URI: http://www.ilyasdesign.co.uk
Template: twentyeleven
Version: a-number--optional
.
General comments/License Statement if any.
.
*/
@import url(../twentyeleven/style.css);

body{background-image:url(images/bg.png);
background-position:center -53px;
background-repeat: no-repeat;
}


.page-title {
	color: #000;
	font-size:15px;
}
/*Post Formats Headings
To hide the headings, display: none the ".entry-header .entry-format" selector,
and remove the padding rules below.
*/
.entry-format {
display: none;
	
}
#branding {
	border-top: 0px;
	
}

body {
	padding: 0 2em;
}

#advertise-banner{
background-color:#1a43a3;
line-height:0px;
text-align:center;
color:#FFFFFF;
padiing-top:10px;}

#advertise-banner  a {
   color: #FFF;
   font-weight:bold;
   text-decoration:underline;
   }
   
#advertise-banner  a:hover {
   color: #cc0000;
   text-decoration:none;}
   
#advertise-banner .boldred {
   color: #cc0000;
   font-weight:bold;}


.ptcatheader{
font-size:36px;
color: #00CC66;
}
   
/*main menu styling*/
#access {
background-image:url(images/menu-bg.png);
background-position:left;
background-repeat:repeat-x;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
}
#access ul {
	font-size: 15px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #FFF;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
	font-weight:normal;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
}
#access li:hover > a,
#access a:focus {
	background-image:url(images/menu-hover-bg.png);
background-position:left;
background-repeat:repeat-x;
	
	color: #373737;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
	background-image:url(images/menu-hover-bg.png);
background-position:left;
background-repeat:repeat-x;
color:#333333;
}
   